New "Task" tracker
Target version:

Resolution: No feedback

Description

When we managed a non-conding project using Redmine (organization of a conference), we added a "Task" tracker (and disabled
the other ones). Later, | found the new tracker useful for my coding projects as well.

For example there are 3 tasks for an upcoming release (repository maintainance, improving documentation, and a design update for
the website) which are neither a "Feature" nor a "Bug".

So, | propose that a new built-in tracker named "Task" is added to Redmine. The German translation would be "Aufgabe".

History

#1 - 2010-02-15 15:24 - Antonio Montesinos

That's already implemented on Redmine.... even more ! You can create as much 'Trackers' as desired, and name them as needed. Of course, you
can rename existing ones (changing their concept if you wish). All of this should be done by admins.

#2 - 2010-02-15 16:18 - Felix Schéfer

Antonio, he was referring to the 3 default trackers and proposes to add this one to those 3 default trackers.

#3 - 2010-06-19 23:52 - Felix Schéfer

- Assignee set to Eric Davis

Eric Hulser: what about adding an additional default?

#4 - 2010-10-25 17:03 - Eric Davis

- Assignee deleted (Eric Davis)

#5 - 2013-03-20 18:13 - Anonymous

| don't see a point in adding another default tracker. Which trackers one wants is highly subjective and project specific. There are many sensible
setups, but Redmine can only provide one default setup, by the very definition of "default". The current one is not perfect (and can't be perfect
according to what | just said), but it works, and it is super easy to customize for a new project. Since projects have to customize settings in any case, |
don't see why this long-standing and proven default should be changed now -- at least not as long as there are no strong arguments as to why the
change should happen.

So, just close this.

#6 - 2013-03-20 19:56 - Daniel Felix

- Due date set to 2013-04-03

- Status changed from New to Needs feedback

Please give feedback until 3rd April. Otherwise | will close this request.

But well, | think everyone is free to define it's own trackers. The user isn't forced to use the default data.
#7 - 2013-04-10 12:19 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
https://www.redmine.org/users/6498

Closing this as there is no feedback on this issue. We thing this is resolved in current releases.
